Subject: Re: signal delivery problem (with pthreads)
From: "Valery A. Frolov" <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2004 21:12:29 +0300

On Mon, 20 Sep 2004 10:35:48 -0400, Christopher Faylor wrote:
> FWIW, I tried it ten times without error.  I have it running in a loop
> now.  If it dies, I'll fix the problem.

But I had _no_ one successful run at all.
Maybe the operating system is the essence. I've always tried it on NT 4.0
WS SP6a+hotfixes. Tomorrow I'll check it (the same executable) on 2000/XP.

WBR,
 Valery

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/